#timeline
{
	width: 613px;
	height: 240px;
	overflow: hidden;
	margin: 0px auto;
	position: relative;
	background: url('../images/dot.gif') left 45px repeat-x;
	font-family: KontrapunktBold;
	color: #fff;
	font-size: 14px;
}

#timeline a
{
	color: #ffffff;
	text-decoration: none;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}

#timeline a:hover, #timeline a.selected
{
	color: #FF5D03;
}

#timeline h1, #timeline h2, #timeline h4, #timeline h5, #timeline h6
{
	text-align: center;
	color: #ccc;
	text-shadow: #000 1px 1px 2px;
	margin-bottom: 5px;
}

#timeline h1
{
	font-size: 18px;
}

#timeline h2
{
	font-size: 14px;
}

#dates
{
	width: 800px;
	height: 60px;
	overflow: hidden;
}

#dates li
{
	list-style: none;
	float: left;
	width: 132px;
	height: 50px;
	font-size: 18px;
	text-align: center;
	background: url('../images/biggerdot.png') center bottom no-repeat;
}
#dates a
{
	line-height: 38px;
	padding-bottom: 10px;
}

#dates .selected
{
    font-size: 22px;
}

#issues
{
	width: 800px;
	height: 350px;
	overflow: hidden;
}	

#issues li
{
	width: 800px;
	height: 350px;
	list-style: none;
	float: left;
}

#issues li img
{
	float: left;
	margin: 10px 0px 10px 0px;
}

#issues li h1
{
	color: #ffcc00;
	font-size: 48px;
	margin: 20px 0;
	text-shadow: #000 1px 1px 2px;
}

#issues li p
{
	font-size: 14px;
	margin-right: 19px;
	font-weight: normal;
	line-height: 22px;
	text-shadow: #000 1px 1px 2px;
}

#grad_left, #grad_right
{
	width: 100px;
	height: 257px;
	position: absolute;
	top: 0;
}

#grad_left
{
    left: 0;
/*    background: url('../images/grad_left.png') repeat-y; */
}

#grad_right
{
    right: 0;
/*    background: url('../images/grad_right.png') repeat-y;*/
}

#next, #prev
{
	position: absolute;
	font-size: 70px;
	top: 107px;
	width: 22px;
	height: 56px;
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
#next:hover
{
	background-image: url('../images/home_slider_arrow_right_highlighted.png');
}

#prev:hover
{
	background-image: url('../images/home_slider_arrow_left_highlighted.png');
}

#next
{
	right: -5px;
	background-image: url('../images/home_slider_arrow_right_normal.png');
}

#prev
{
	left: 3px;
	background-image: url('../images/home_slider_arrow_left_normal.png');
}

#next.disabled, #prev.disabled
{
	opacity: 0.2;
}



